#stalker-cat
{
    position: fixed;
    bottom: 15px;
    right: 15px;
    display: flex;
    gap: 12px;

    pointer-events: none;
    z-index: 2;
}

#cat-head
{
    display: block;
}

#eyes
{
    display: flex;
    flex-direction: row;
    position: absolute;
    width: 40px;
    top: 37%;
}

.eye
{
    width: 10px;
    height: 10px;
    background-color: rgb(0, 135, 0);
    border-radius: 50%;
    position: relative;
    overflow: hidden;
}

.pupil
{
    width: 5px;
    height: 5px;
    background: black;
    border-radius: 50%;
    position: absolute;
    top: 50%;
    left: 50%;

    transform: translate(-50%, -50%);
}

#eye-left
{
    left: 6px;
}

#eye-right
{
    left: 14px;
}

@media (hover: none), (pointer: coarse)
{
    #stalker-cat
    {
        display: none;
    }
}